.production {
    display: grid;
    grid-row-gap: rem(24);
    grid-column-gap: rem(24);
    grid-template-columns: 1fr;

    &__header {
        margin-bottom: rem(16);
    }

    &__content {
        display: flex;
        flex-direction: column;
        row-gap: rem(16);

        .h6,
        h6 {
            font-weight: 600;
        }
    }

    &__elem {
        color: #666;
        font-size: rem(13);
        line-height: rem(20);
        display: flex;
        align-items: flex-start;
        column-gap: rem(16);

        h6,
        .h6 {
            color: var(--gray-80);
        }

        p {
            margin: 0;
        }
    }

    &__icon {
        display: block;
        width: rem(32);
        height: rem(32);
        flex-shrink: 0;
    }

    &__media {
        display: grid;
        grid-row-gap: rem(24);
        grid-column-gap: rem(24);
        grid-template-columns: 1fr;
    }

    &__image {
        display: block;
        height: rem(120);
        position: relative;
        overflow: hidden;
        border-radius: rem(4);

        &__wrap {
            top: 0;
            left: 0;
            right: 0;
            bottom: 0;
            z-index: 1;
            position: absolute;
        }
    }

    @include media-breakpoint-up(md) {
        grid-template-columns: 1fr 1fr;

        &__header {
            margin-bottom: rem(24);
        }

        &__media {
            grid-template-rows: 1fr 1fr 1fr;
        }

        &__content {
            row-gap: rem(24);
        }

        &__image {
            height: auto;
        }
    }

    @include media-breakpoint-up(xl) {
        grid-column-gap: rem(32);

        &__header {
            margin-bottom: rem(16);
        }

        &__content {
            row-gap: rem(32);
        }

        &__elem {
            column-gap: rem(24);
            font-size: rem(13);
            line-height: rem(20);
        }

        &__icon {
            width: rem(48);
            height: rem(48);
        }

        &__media {
            grid-row-gap: rem(6);
            grid-column-gap: rem(6);
            grid-template-columns: 1fr 1fr;
            grid-template-rows: 1fr rem(160);
        }

        &__image {

            &--xl {
                grid-column: span 2;
            }
        }
    }

    //@include media-breakpoint-up(xxl) {
    //    grid-template-columns: 1fr rem(495);
    //
    //    &__media {
    //        grid-template-columns: 1fr 1fr;
    //        grid-template-rows: 1fr rem(160);
    //    }
    //}
}


@include media-breakpoint-up(sm) {}
@include media-breakpoint-up(md) {}
@include media-breakpoint-up(lg) {}
@include media-breakpoint-up(xl) {}
@include media-breakpoint-up(xxl) {}
